Anaconda: Solving environment: failed ResolvePackageNotFound hatası ve çözümü

conda env create -f tfdl_env_backup.yml komutundan sonra aşağıdaki hata ile karşılaştım. Sanıyorum hata veren paketler daha önceden kurulmuştu.

(base) C:\Users\Username\Tensorflow-Bootcamp-master>conda env create -f tfdl_env_backup.yml
Collecting package metadata (repodata.json): done
Solving environment: failed

ResolvePackageNotFound:
– six==1.10.0=py35_1
– html5lib==0.9999999=py35_0
– prompt_toolkit==1.0.15=py35_0
– bleach==1.5.0=py35_0
– entrypoints==0.2.3=py35_0
– pandocfilters==1.4.2=py35_0
– testpath==0.3.1=py35_0
– pickleshare==0.7.4=py35_0
– vs2015_runtime==14.0.25420=0
– setuptools==36.4.0=py35_1
– ipykernel==4.6.1=py35_0
– tk==8.5.18=vc14_0
– win_unicode_console==0.5=py35_0
– libpng==1.6.30=vc14_1
– colorama==0.3.9=py35_0
– qt==5.6.2=vc14_6
– scipy==0.19.1=np113py35_0
– mkl==2017.0.3=0
– sip==4.18=py35_0
– widgetsnbextension==3.0.2=py35_0
– qtconsole==4.3.1=py35_0
– jupyter==1.0.0=py35_3
– python==3.5.4=0
– decorator==4.1.2=py35_0
– nbformat==4.4.0=py35_0
– openssl==1.0.2l=vc14_0
– wcwidth==0.1.7=py35_0
– markupsafe==1.0=py35_0
– wheel==0.29.0=py35_0
– requests==2.14.2=py35_0
– matplotlib==2.0.2=np113py35_0
– ipywidgets==6.0.0=py35_0
– path.py==10.3.1=py35_0
– pyqt==5.6.0=py35_2
– python-dateutil==2.6.1=py35_0
– jpeg==9b=vc14_0
– jinja2==2.9.6=py35_0
– traitlets==4.3.2=py35_0
– scikit-learn==0.19.0=np113py35_0
– jupyter_console==5.2.0=py35_0
– icu==57.1=vc14_0
– tornado==4.5.2=py35_0
– wincertstore==0.2=py35_0
– cycler==0.10.0=py35_0
– jupyter_client==5.1.0=py35_0
– pyzmq==16.0.2=py35_0
– numpy==1.13.1=py35_0
– pandas==0.20.3=py35_0
– pip==9.0.1=py35_1
– notebook==5.0.0=py35_0
– pyparsing==2.2.0=py35_0
– ipython_genutils==0.2.0=py35_0
– pytz==2017.2=py35_0
– mistune==0.7.4=py35_0

Bu durumda tfdl_env_backup.yml dosyasından hata veren paketleri silerek işlemi tekrarladım bu kez hata vermedi. Hata veren paketleri tfdl_env_backup.yml dosyasından sildiğimde dosyanın son hali aşağıdaki gibi oldu.

name: tfdeeplearning
channels:
– defaults
dependencies:
– pip:
– ipython-genutils==0.2.0
– jupyter-client==5.1.0
– jupyter-console==5.2.0
– jupyter-core==4.3.0
– markdown==2.6.9
– prompt-toolkit==1.0.15
– protobuf==3.4.0
– tensorflow==1.3.0
– tensorflow-tensorboard==0.1.6
– werkzeug==0.12.2
– win-unicode-console==0.5
prefix: C:\Users\nuh\Anaconda3\envs\tfdeeplearning

Bugün 1, bugüne kadar toplam 280 kez ziyaret edildi.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir